<?php
$config = include('order.php');
$config['partition'] = array
(
    'create' => true,
    'database' => 'date("Y")',
    'table' => 'date("Ym")',
    'field' => array
    (
        'type' => 'range',
        'field' => 'cdate', 
        'value' => 'date("Y-m-d 23:60:60")'
    ),
);
return $config;